AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ConnectionState Event

A ConnectionState is triggered after Connect/Disconnect/Reload/Shutdown events.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ConnectionStateEventHandler ConnectionState

    Public Event ConnectionState As ConnectionStateEventHandler

    public:
     event ConnectionStateEventHandler^ ConnectionState {
    	void add (ConnectionStateEventHandler^ value);
    	void remove (ConnectionStateEventHandler^ value);
    }

    member ConnectionState : IEvent<ConnectionStateEventHandler,
        ConnectionStateEvent>

#### Value

Type: AsterNET.Manager
ConnectionStateEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace